html {
   overflow-y: scroll;
   overflow: -moz-scrollbars-vertical !important;
}
BODY, #photoheading *,  #sidebar *, #pcontent *, #menu_horiz *, #footer * {
   margin:0;
   padding:0;
}
#photoheading, #sidebar, #pcontent, #menu_horiz, #menu_vert,  #footer, .breadcrumbs {
   text-align: left;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 18px;
}
#photoheading, #sidebar, #pcontent {
   font-size: 14px;
}
#photoheading a {
   line-height: 0.1em;
   font-size: 1px;
}
#photoheading img {
   width: 1025px;
   height: 210px;
   display: block;
}
div#pcontent a img {
   border: 0;
}
a, a:link, a:active {
   text-decoration: underline;
   background-color: inherit;
   color: #660000;
}
a:visited {
   text-decoration: underline;
   background-color: inherit;
   color: #660000;
}
a:hover {
   text-decoration: none;
   color: #660000;
}
body {
   background-color: #000000;
   color: #000000;
   margin-top: 15px;
   margin-bottom: 10px;
}
div#pagewrapper, div#pagewrappernc {
   margin: 0 auto;
   width: 1027px;
   background-color: #c8a46e;
   color: black;
}
div#pagewrappernc {
   background-color: #000000;
   color: white;
   padding-top: 5px;
   height: 70px;
   text-align: right;
}
div#photoheading {
   height: 210px;
   background-color: #000000;
   display: block;
}
div#search {
   float: right;
   width: 27em;
   text-align: right;
   padding: 0.6em 0 0.2em 0;
   margin: 0 1em;
}

div.breadcrumbs {
   padding:  7px 7px 0px 20px;
   font-size: 12px;
   margin: 0;
}

div.breadcrumbs span.lastitem {
   font-weight:bold;
}

div#content {
   margin: 0;
   border: 1px solid #f1f1f1;
   background-color: #a08358;
}

div#main {
   width: 770px;
   margin-left: 255px;
   background-color: #c8a46e;
   min-height: 550px;
}

div#sidebar {
   float: left;
   background-color: #a08358;
   width: 255px;
   display: inline;
   margin: 0;
   padding: 0;
}

div#sidebar.hascontent {
   width: 255px;
}

div#footer {
   clear:both;
   color: #000000;
   margin: 0;
   padding: 7px 7px 7px 7px;
   background-color: #f1f1f1;
   font-size: 12px;
   line-height: 12px;
}
div#footer p {
   font-size: 12px;
   line-height: 12px;
   padding: 3px 0px 3px 0px;
   margin:0;
}
div#footer p a {
   padding: 0;
   margin: 0;
   color: #660000;
}
div.hr {
   height: 10px;
   margin-top: 10px;
   padding: 0;
   border-bottom: 1px dotted black;
}
div.left49 {
   float: left;
   border-top: 7px transparent solid;
   width: 49%;
}
div.right49 {
   float: right;
   border-top: 7px transparent solid;
   width: 49%;
   text-align: right;
}
div#pcontent h1 {
   color: #000000;
   font-size: 18px;
   text-align: left;
   padding-bottom: 1px;
   border-bottom: 1px solid #000000;
   line-height: 1.5em;
   margin: 0 0 12px 0;
}
div#pcontent h1 + h1 {
   border-bottom: none;
}
div#pcontent h2 {
   color: #000000;
   font-size: 18px;
   text-align: left;
   padding-bottom: 1px;
   border-bottom: 1px solid #000000;
   line-height: 1.5em;
   margin: 0 0 0.5em 0;
}
div#pcontent {
   padding: 12px 20px 12px 20px;
}
div#pcontent h3 {
   color: #000000;
   font-style: italic;
   font-size: 16px;
   line-height: 1.3em;
   margin: 0 0 7px 0;
   padding: 0;
}
div#pcontent h4 {
   color: #000000;
   font-size: 10pt;
   line-height: 14px;
   margin: 0;
   padding: 0;
}
div#pcontent h5 {
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
div#pcontent h6 {
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}

div#pcontent {
   line-height:18px;
}
div#pcontent p, div#pcontent TD {
   font-size: 14px;
   margin: 0 0 1.0em 0;
   line-height:1.3em;
   padding: 0;
}
blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}
pre {
   font-family: monospace;
   font-size: 1.0em;
}
strong, b {
   font-weight: bold;
}
em, i {
   font-style:italic;
}

code, pre {
   white-space: pre-wrap;
   white-space: -moz-pre-wrap;
   white-space: -pre-wrap;
   white-space: -o-pre-wrap;
   word-wrap: break-word;
   font-family: "Courier New", Courier, monospace;
   font-size: 1em;
}

pre {
   margin: 0 1em 1em 1em;
   padding: 0.5em;
   line-height: 1.5em;
   font-size: 90%;
}

div#main ul, div#main ol, div#main dl {
   font-size: 1.0em;
   line-height:1.3em;
   margin: 0 0 1.5em 0;
}
div#main ul li, div#main ol li {
   margin: 0 0 0.25em 3em;
}

div#dl dt {
   font-weight: bold;
   margin: 0 0 0.25em 3em;
}
div#dl dd {
   margin: 0 0 0 3em;
}

div.thumb {
   position: relative;
   line-height: 1em;
   margin-bottom: 2px;
   border-style: solid;
   border-color: transparent;
   width: auto;
}
div.thumbinner {
   border: 1px solid #333333;
   padding: 4px !important;
   background-color: #f1f1f1;
   text-align: center;
   overflow: hidden;
}
div.thumbinner #map {
   border: 1px solid #333333;
}
div#pcontent .thumbimage {
   border: 1px solid #333333;
   padding: 0;
   margin: 0;
}
div.thumbinner A IMG {
   margin: 0;
   padding: 0;
}
div#pcontent .thumbcaption {
   border: none;
   text-align: left;
   line-height: 16px;
   padding: 1px !important;
   margin-top: 3px;
   font-size: 12px;
   font-weight: bold;
}
div.thumbinner .magnify {
   float: left;
   clear: both;
   position: absolute;
   margin: 0 !important;
   padding: 0 !important;
   border: none;
   top: 7px;
   left: 7px;
}
div.thumb.tright {
   clear: right;
   float: right;
   border-width: 5px 0 5px 10px;
}
div.thumb.tleft {
   float: left;
   border-width: 5px 10px 5px 0;
}

span.accesskey {
   text-decoration:none;
}

.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}
* html>body .clearfix {
   display: inline-block;
   width: 100%;
}

* html .clearfix {
/* Hides from IE-mac \*/
height: 1%;
/* End hide from IE-mac */
}
* html div#menu_horiz {
/* hide ie/mac \*/
height: 1%;
/* end hide */
}

div#menu_horiz {
   background-color: #f1f1f1;
   width: 100%;
   margin: 0;
   line-height: 14px;
}
div#menu_horiz ul {
   margin: 0;
   padding: 0;
   height:30px;
}
div#menu_horiz li {
   float: left;
   list-style: none;
   margin: 1px 0px 1px 0px;
   height:28px;
}
div#menu_horiz a {
   font-size: 16px;
   font-weight: bold;
   padding: 7px 14px 7px 14px;
   text-decoration: none;
   color: #660000;
   display: block;
   height:14px;
}
div#menu_horiz li a:hover {
   background-color: #660000;
   color: #f1f1f1;
}
div#menu_horiz a.activeparent:hover {
   background-color: #660000;
   color: #f1f1f1;
}
div#menu_horiz li.currentpage, div#menu_horiz li.activeparent{
   background-color: #660000;
   color: #f1f1f1;
}
div#menu_horiz li.currentpage a, div#menu_horiz li.activeparent a {
   color: #f1f1f1;
}

#menu_vert {
   padding: 0;
   margin-left: 7px;
}
div#menu_vert li.currentpage a {
   color: #000000;
   text-decoration: none;
}
div#menu_vert li.currentpage li a {
   color: #660000;
   text-decoration: underline;
}
div#menu_vert li {
   list-style: none;
   margin: 0;
   display: block;
   font-size: 11px;
   line-height: 13px;
   padding-bottom: 2px;
}
div#menu_vert a {
   text-decoration:underline;
   color: #660000;
   font-size: 14px;
   padding-bottom: 2px;
   line-height: 18px;
   display: block;
}
div#menu_vert ul ul ul {
   padding-bottom: 12px;
}
div#menu_vert ul ul li {
   padding: 3px 5px 0px 12px;
   background: transparent url(../images/arrow-right-red.gif) no-repeat scroll 0px 7px;
}
div#menu_vert ul ul ul li {
   padding: 3px 5px 0px 24px;
   background: transparent url(../images/arrow-right-red.gif) no-repeat scroll 15px 7px;
}
div#menu_vert ul ul ul ul li {
   padding: 3px 5px 0px 36px;
   background: transparent url(../images/arrow-right-red.gif) no-repeat scroll 30px 7px;
}
div#menu_vert li.currentpage {
   background: transparent url(../images/arrow-right.gif) no-repeat scroll 0px 7px;
}
div#menu_vert a:hover {
text-decoration:none;
}
div#menu_vert ul ul li.activeparent {
   background: transparent url(../images/arrow-down.gif) no-repeat scroll 0px 7px
}

div#menu_vert ul ul ul li.activeparent {
   background: transparent url(../images/arrow-down.gif) no-repeat scroll 15px 7px
}

div#menu_vert ul ul ul ul li.activeparent {
   background: transparent url(../images/arrow-down.gif) no-repeat scroll 30px 7px
}


div#menu_vert ul h3 {
   display: block;
   background-image: none;
   padding: 0.8em 0.5em 0.8em 1.5em;
   color: #fff;
   font-size: 1em;
   margin: 0;
}
div#menu_vert ul ul h3 {
   font-size: 90%;
   padding: 0.3em 0.5em 0.3em 2.8em;
   background-position: 1.4em center;
   background-color: transparent;
   border-bottom: none;
   color: #000;
}
div#menu_vert ul ul ul h3 {
   padding: 0.3em 0.5em 0.3em 4.3em;
}
div#menu_vert li.sectionheader {
   font-size: 14px;
   font-weight: bold;
   line-height: 18px;
   margin: 0;
   background-image: none;
   padding: 0;
   text-align: left;
   color: #000;
}
div#menu_vert ul ul li.sectionheader {
   padding: 3px 3px 0px 0px;
}
div#menu_vert ul ul ul li.sectionheader {
   font-weight: normal;
   padding: 10px 3px 0px 15px;
}
div#menu_vert ul ul ul ul li.sectionheader {
   font-weight: normal;
   padding: 10px 3px 0px 30px;
}


div#menu_vert li.separator {
   height: 1px !important;
   background-image: none;
   margin-top: -1px;
   margin-bottom: 0;
   padding:7px 0 7px 0;
   overflow:hidden !important;
   line-height:1px !important;
   font-size:1px;
}

div#menu_vert li.separator hr {
   background-image: none;
   display: none;
}

#nlgrafphotos { width: 100%; padding-bottom: 20px; }
#nlgrafphotos ul { list-style: none; }
#nlgrafphotos ul, #nlgraflinks ul, #nlgrafremarks ul, #nlgrafnotes ul, #nlgrafdecorations ul { padding: 0!important; margin: 0 !important;}
#nlgrafphotos li, #nlgraflinks li, #nlgrafremarks li, #nlgrafnotes li, #nlgrafdecorations li { padding-bottom: 5px !important; margin-left: 15px !important; }
#nlgrafphotos li { width: 100%; float: left; }

#pcontent div.citaat {
   margin: 0 50px 15px 50px;
   padding: 0 10px 10px 10px;
   border: 1px solid #a08358;
   background-color: #d0b284;
}
#pcontent div.citaat P {
   margin: 7px 0 0 0 !important;
   padding: 0;
}

#artikel .citaat {
   margin: 0 0 15px 0;
   padding: 0 10px 10px 10px !important;
   border: 1px solid #a08358;
   background-color: #d0b284;
}
#artikel .citaat h3 {
        margin-top: 10px;
}
#artikel .inleiding h3 {
        margin-top: 10px;
}
#artikel .inleiding {
   border-bottom: 1px solid #a08358;
        margin-bottom: 15px;
}
#artikel h1 {
   text-align: center !important;
}
#artikel .inleiding h1, #artikel h1 {
        margin-top: 10px;
        font-size: 22px;
        border-bottom: none !important;
}
#artikel .citaat P {
   margin: 0;
   padding: 0;
}

div#content.homepage {
   background-image: url(../images/general/greb_home_left_2015.jpg);
   background-repeat: no-repeat;
   background-position: bottom left;

}
div#main.homepage {
   background-image: url(../images/general/greb_home_right_2015.jpg);
   background-repeat: no-repeat;
   background-position: bottom left;
}

div#forumContent TD { font-family: Arial, sans-serif; font-size: 14px; }
div#forumContent .forumIP { font-family : Arial, sans-serif; font-size : 12px; }
div#forumContent .messageBody IMG { display: block; height: auto; }
div#forumContent .justanotherfield { display: none; }
#forumContent input[type=text], #cntnt01moduleform_1 input[type=text], #formSearchBB input[type=text], #formSearchBB select { padding: 4px; }
#forumContent select { padding: 4px; }
#forumContent textarea { padding: 4px; }
#cntnt01moduleform_1 input[type=submit] { padding: 4px; }
#pcontent table.browsePhoto *, #pcontent div.thumbinner { line-height: 0.1px; font-size: 1px; }
#cntnt01moduleform_1 { margin-bottom: 16px; }

#pcontent div.dgrafHeader * {
   line-height: 11px;
   font-size: 11px;
}
#fullpagePhoto {
   margin-bottom: 10px;
   width: 983px;
   padding-top: 10px;
   padding-bottom: 10px;
   background-color: #000000;
   border: 1px solid #f1f1f1;
   text-align: center;
   line-height: 0.1px;
   font-size: 1px;
}
#pcontent div.schending {
   padding-bottom: 30px;
}
#pcontent div.schending h4 {
   font-size: 15px;
   font-weight: bold;
   margin-bottom: 7px;
}
#pcontent div.schending .schendingd, #pcontent div.schending .schendingp {
   padding-top: 0px;
   padding-bottom: 7px;
   font-style: italic;
}
#pcontent div.schending ul {
   margin-bottom: 0;
   border-left: 50px solid #a08358; padding-left: 15px;
}
#pcontent div.schending div.schendinglink {
   margin-top: 5px;
   text-align: right;
   padding-right: 20px;
}
#pcontent ul.streep {
    list-style: none;
    margin-left: 0;
    padding-left: 0em;
    text-indent: -1.2em;
}
#pcontent ul.streep li:before {
    content: "-";
    display: block;
    float: left;
    width: 1.2em;
}
div.imgheader {
   border: 1px solid #000000;
   font-size: 1px;
   line-height: 0.1px;
}
#menu_horiz li div.fblink {
   margin-top: -4px;
}
#menu_horiz li i.fi-social-facebook {
   font-size: 23px;
   line-height: 23px;
   margin: 0;
   padding: 0;
}

#forumContent div.paginationwrapper {
   width: 100%;
   padding-top: 10px;
   height: 40px;
   background: #B79157;
   border-bottom: 1px solid #a08358;
}
#forumContent div.paginationwrapper ul.pagination {
   list-style: none;
   float: right;
   margin: 0;
   padding: 0 10px 0 0;
}
#forumContent div.paginationwrapper ul.pagination li {
   float: left;
   padding: 0;
   margin-left: 5px;
}
#forumContent div.paginationwrapper ul.pagination li div.pagbtn {
   text-align: center;
   border: 1px solid #a08358;
   background: #ebcc9d;
   width: 22px;
   height: 20px;
   padding: 5px 4px 3px 4px;
}
#forumContent div.paginationwrapper ul.pagination li div.pagbtn.current {
   font-weight: bold;
   background: #c8a46e;
}
#forumContent table.forumOv {
   margin-top: 15px;
}
#formSearchForum input[type=submit], #forumContent input.forumSubmitBtn {
   padding: 4px 15px 4px 15px;
}
#formSearchBB input[type=submit], #formSearchBB button[type=submit] {
   padding: 4px 3px 4px 3px;
   margin-right: 7px;
}
#formSearchBB button[type=submit] {
   font-size: 14px;
}
div#main ul.raul { padding-top: 1px; margin-left: -1.5em; list-style-image: url(../images/arrow-right.gif); }
div#main li.rali { margin-bottom: 10px !important; border-bottom: 1px solid #a08358;  }
div#main div.raorow { float: right; font-size: 10px; text-transform:uppercase; }
div#main div.ralrow { font-size: 12px; padding: 0 0 10px 0 !important; }
div.topbanner {
   line-height: 0.1em;
}
span.hidpid { display: none; }
#forumOv TD.colA { border-bottom: 1px solid #a08358; padding: 5px; }
#forumOv TD.colB { border-bottom: 1px solid #a08358; padding: 5px 10px 5px 5px; }
#forumOv TD.colHL { background-color: #ebcc9d; }
#forumOv TD.colR { text-align: right; }
#forumContent .forumintro {
   padding-top: 10px;
}
ul.artikelLinks li {
   font-size: 14px;
   line-height: 18px;
}
div.graflisting * {
   font-size: 13px;
}
#pcontent div.graflistingrow {
   border-bottom: 1px solid #a08358;
   height: 24px;
   padding-top: 5px;
   clear: right;
}

div.nr {
   border-bottom: #a08358 1px solid;
   width: 100%;
   display: inline-block;
   height: 20px;
   padding-top: 1px;
   font-size: 13px;
}
div.nr * {
   font-size: 13px;
}
div.nr > div.colAt1 {
   width: 5%;
   float: left;
}
div.nr > div.colBt1 {
   width: 22%;
   float: left;
}
div.nr > div.colCt1 {
   width: 29%;
   float: left;
}
div.nr > div.colDt1 {
   width: 42%;
   float: left;
}
div.nr > div.colAt2 {
   width: 25%;
   float: left;
}
div.nr > div.colBt2 {
   width: 29%;
   float: left;
}
div.nr > div.colCt2 {
   width: 44%;
   float: left;
}
div.nr > div.colCt3 {
   width: 25%;
   float: left;
}
div.nr > div.colDt3 {
   width: 46%;
   float: left;
}
div.nr > div.hdrAt1, div.nr > div.hdrBt1, div.nr > div.hdrCt1, div.nr > div.hdrDt1, div.nr > div.hdrEt1 {
   float: left;
   font-weight: bold;
}
div.nr > div.hdrAt1 {
   width: 6%;
}
div.nr > div.hdrBt1 {
   width: 23%;
}
div.nr > div.hdrCt1 {
   width: 27%;
}
div.nr > div.hdrDt1 {
   width: 23%;
}
div.nr > div.hdrEt1 {
   width: 20%;
}
div.nr > div.hdrAt2, div.nr > div.hdrBt2, div.nr > div.hdrCt2 {
   float: left;
   font-weight: bold;
}
div.nr > div.hdrAt2 {
   width: 35%;
}
div.nr > div.hdrBt2 {
   width: 24%;
}
div.nr > div.hdrCt2 {
   width: 39%;
}
div.nr > div.hdrAt3, div.nr > div.hdrBt3, div.nr > div.hdrCt3, div.nr > div.hdrDt3, div.nr > div.hdrEt3 {
   float: left;
   font-weight: bold;
}
div.nr > div.hdrAt3 {
   width: 20%;
}
div.nr > div.hdrBt3 {
   width: 20%;
}
div.nr > div.hdrCt3 {
   width: 20%;
}
div.nr > div.hdrDt3 {
   width: 14%;
}
div.nr > div.hdrEt3 {
   width: 25%;
}
div.nrc {
   padding-bottom: 3px !important;
   padding-top: 5px !important;
   width: 94%;
   display: inline-block;
   height: auto;
   margin-left: 5% !important;
   font-size: 13px;
}
div.nrct {
   padding-bottom: 5px !important;
   padding-top: 3px !important;
   width: 100%;
   display: inline-block;
   height: auto;
   font-size: 13px;
}
div.nr2 {
   width: 100%;
   display: inline-block;
   height: 20px;
   padding-top: 1px;
}
div.nr2 * {
   font-size: 13px;
}
div.nr2 > div.colAt1 {
   width: 5%;
   float: left;
}
div.nr2 > div.colBt1 {
   width: 51%;
   float: left;
}
div.nr2 > div.colDt1 {
   width: 42%;
   float: left;
}
#pcontent div.pcbase {
   float: left;
   height: 20px;
   padding-top: 5px;
   padding-bottom: 3px;
   border-bottom: 1px solid #a08358;
}
#pcontent div.pclink {
   width: 29%;
}
#pcontent div.pccat {
   width: 21%;
   padding-left: 3px;
}
#pcontent div.pcnbb {
   border-bottom: none;
}
#pcontent div.pcrow {
   display:inline-block;
   width: 100%;
   height: auto;
}
#pcontent div.pcsrow {
   display:inline-block;
   width: 100%;
   height: 20px;
   margin-top: 10px;
   padding-top: 5px;
   padding-bottom: 3px;
   background-color: #B79157;
}
#pcontent div.pccount {
   width: 8%;
   text-align: right;
}
#pcontent div.pcspacer {
   width: 3%;
}
#pcontent div.pcsubcat {
   width: 36%;
}
div.nr2l {
   height: 40px;
}
#pcontent table.zuillijst {
   width: 100%;
}
#pcontent table.zuillijst * {
   font-size: 13px;
}
a.graffoto {
}
a.graffoto > img {
   border: 1px solid #000000 !important;
   width: 250px;
   height: 374px;
}
a.browsemode  {
   margin-left: 10px !important;
}
a.browsemode > i {
   font-size: 28px;
}
a.browsemode.selected {
   color: black;
}
